Subject: Re: rebae ms url danging
From: Jason Tishler <[email-masked]>
To: [email-masked]
Cc: Cygwin <[email-masked]>
Date: Thu, 13 Jul 2006 08:10:33 -0400

Mark,

See the following:

    http://cygwin.com/acronyms#PPIOSPE

On Thu, Jul 13, 2006 at 03:44:16AM -0700, Mark Charney wrote:
> In rebase 2.4.3 you have a URL in the file:
> 
>  /usr/share/doc/Cygwin/rebase-2.4.3.README
> 
> That points to here:
> 
>   http://msdn.microsoft.com/library/en-us/tools/tools/rebase.asp
> 
> That URL is not valid at MS, although it shows up in their own MSDN
> search engine. I *know* you don't maintain the MS web site :-) I did
> find it via the MSDN search in the Visual Studio MSDN search function:
> 
> ms-help://MS.MSDNQTR.v80.en/MS.MSDN.v80/MS.WIN32COM.v10.en/tools/tools/rebase.htm

I found its new location:

    http://windowssdk.msdn.microsoft.com/en-us/library/ms726650.aspx

I have updated my README accordingly.

> Thansk for an interesting application!

You are quite welcome.

Thanks,
Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/